## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:57 JST 2008
DATATOOLS.SERVER.UI.EXPLORER.NULL_CONNECTION=\u63A5\u7D9A\u304C\u78BA\u7ACB\u3055\u308C\u3066\u3044\u307E\u305B\u3093
DATATOOLS.SERVER.UI.IDENTIFICATION_LABEL=\u30B5\u30FC\u30D0\u30FC\u63A5\u7D9A\u8B58\u5225
DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.RECONNECT=\u518D\u63A5\u7D9A
DATATOOLS.SERVER.UI.DISCONNECT_SERVER_TITLE=\u63A5\u7D9A\u306E\u9078\u629E
DATATOOLS.SERVER.UI.EXPLORER.SEQUENCE=\u30B7\u30FC\u30B1\u30F3\u30B9
DATATOOLS.SERVER.UI.CONNECTION.OFFLINE.MESSAGE=\u30EF\u30FC\u30AF\u30B9\u30DA\u30FC\u30B9\u5185\u3067\u30AA\u30D5\u30E9\u30A4\u30F3\u30FB\u30B3\u30F3\u30C6\u30F3\u30C4\u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3067\u3057\u305F\u3002\n\u63A5\u7D9A\u3057\u3066\u3044\u308B\u6642\u306B\u300C\u30AA\u30D5\u30E9\u30A4\u30F3\u3067\u4FDD\u7BA1\u300D\u3092\u5B9F\u884C\u3057\u3066\u304F\u3060\u3055\u3044\u3002
DATATOOLS.SERVER.UI.EXPLORER.UPDATE_OFFLINE_JOB=\u30AA\u30D5\u30E9\u30A4\u30F3\u3067\u4FDD\u7BA1
DATATOOLS.SERVER.UI.ADD_NEW_SERVER_FAILURE=\u30B5\u30FC\u30D0\u30FC\u3078\u306E\u63A5\u7D9A\u306B\u5931\u6557\u3057\u307E\u3057\u305F
DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.MESSAGE=\u63D0\u6848\u3055\u308C\u305F\u30A2\u30AF\u30B7\u30E7\u30F3\u306E\u3046\u3061 1 \u3064\u3092\u5B9F\u884C\u3057\u3066\u304F\u3060\u3055\u3044
DATATOOLS.SERVER.UI.EXPLORER.DB2_CLOUDSCAPE=\u30ED\u30FC\u30AB\u30EB\u30FB\u30DB\u30B9\u30C8 [DB2 Cloudscape]
DATATOOLS.SERVER.UI.ADD_NEW_SERVER_CONNECTING=\u30B5\u30FC\u30D0\u30FC\u306B\u63A5\u7D9A\u4E2D...
DATATOOLS.SERVER.UI.EXPLORER.HIERARCHICAL=\u968E\u5C64
DATATOOLS.SERVER.UI.EXPLORER.WORKOFFLINE=\u30AA\u30D5\u30E9\u30A4\u30F3\u306E\u4F5C\u696D(&W)
DATATOOLS.SERVER.UI.PASSWORD_LABEL=\u30D1\u30B9\u30EF\u30FC\u30C9\:
DATATOOLS.SERVER.UI.EXPLORER.FILTER=\u30D5\u30A3\u30EB\u30BF\u30FC
DATATOOLS.SERVER.UI.EXPLORER.CONSTRAINT=\u5236\u7D04
DATATOOLS.SERVER.UI.DELETE_CONNECTION_ONE=\u4EE5\u4E0B\u306E Eclipse \u30D7\u30ED\u30B8\u30A7\u30AF\u30C8\: {0} \u306F\u3053\u306E\u63A5\u7D9A\u306B\u4F9D\u5B58\u3057\u307E\u3059\u3002\n\n\u63A5\u7D9A "{1}" \u3092\u524A\u9664\u3057\u307E\u3059\u304B?
DATATOOLS.SERVER.UI.CONNECTION.OFFLINE.TITLE=\u63A5\u7D9A\u306B\u5931\u6557\u3057\u307E\u3057\u305F
DATATOOLS.SERVER.UI.DELETE_CONNECTION_MANY=\u4EE5\u4E0B\u306E Eclipse \u30D7\u30ED\u30B8\u30A7\u30AF\u30C8\: {0} \u306F\u3001\u3053\u306E\u63A5\u7D9A\u306B\u4F9D\u5B58\u3057\u307E\u3059\u3002\n\n\u63A5\u7D9A "{1}" \u3092\u524A\u9664\u3057\u307E\u3059\u304B?
SQL_MODEL_CONTENT_EXTENSION_LABEL=SQL \u30E2\u30C7\u30EB\u30FB\u30B3\u30F3\u30C6\u30F3\u30C4
DATATOOLS.SERVER.UI.EXPLORER.AUTH_ID=\u8A31\u53EF ID
DATATOOLS.SERVER.UI.EXPLORER.WORKOFFLINE_JOB=\u30AA\u30D5\u30E9\u30A4\u30F3\u306E\u4F5C\u696D
DATATOOLS.SERVER.UI.EXPLORER.DESCRIPTION=\u30B3\u30A2
DATATOOLS.SERVER.UI.EXPLORER.ROUTINE=\u30EB\u30FC\u30C1\u30F3
DATATOOLS.SERVER.UI.EXPLORER.PROXY=\u30D7\u30ED\u30AD\u30B7\u30FC
DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.SQLMESSAGE=\u3053\u306E\u64CD\u4F5C\u4E2D\u306B SQL \u4F8B\u5916\u304C\u5831\u544A\u3055\u308C\u307E\u3057\u305F\u3002
DATATOOLS.SERVER.UI.EXPLORER.KNOWN_SERVERS=\u63A5\u7D9A
DATATOOLS.SERVER.UI.EXPLORER.VIRTUAL_FOLDER=\u4EEE\u60F3\u30D5\u30A9\u30EB\u30C0\u30FC
DATATOOLS.SERVER.UI.EXPLORER.DISC_SERVERS=\u691C\u7D22\u3055\u308C\u305F\u5225\u540D
DATATOOLS.SERVER.UI.EXPLORER.COLUMN=\u5217
DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.IGNORE=\u7121\u8996
DATATOOLS.SERVER.UI.PROVIDER_NOT_FOUND=\u307E\u3060\u30D7\u30ED\u30D0\u30A4\u30C0\u30FC\u304C\u5B9F\u88C5\u3055\u308C\u3066\u3044\u307E\u305B\u3093
DATATOOLS.SERVER.UI.DISCONNECT_CONNECTED_SERVERS=\u9078\u629E\u53EF\u80FD\u306A\u63A5\u7D9A
DATATOOLS.SERVER.UI.CONNECTION.ERROR.TITLE=\u7121\u52B9\u306A\u63A5\u7D9A\u4F8B\u5916
DATATOOLS.SERVER.UI.EXPLORER.UDT=\u30E6\u30FC\u30B6\u30FC\u5B9A\u7FA9\u30BF\u30A4\u30D7
DATATOOLS.SERVER.UI.ADD_NEW_SERVER_TITLE=\u30B5\u30FC\u30D0\u30FC\u63A5\u7D9A\u306E\u8FFD\u52A0
DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.TITLE=SQL \u4F8B\u5916\u901A\u77E5
DATATOOLS.SERVER.UI.EXPLORER.COLLAPSE_ALL=\u3059\u3079\u3066\u7E2E\u5C0F\u8868\u793A
DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.DISCONNECT=\u5207\u65AD
DATATOOLS.SERVER.UI.EXPLORER.UDF=\u30E6\u30FC\u30B6\u30FC\u5B9A\u7FA9\u95A2\u6570
DATATOOLS.SERVER.UI.EXPLORER.CONNECTION_EXCEPTION={0} \u3067\u306E SQL \u63A5\u7D9A\u4F8B\u5916
DATATOOLS.SERVER.UI.BOOKMARK.MESSAGE=\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF\u540D\u3092\u5165\u529B\:
DATATOOLS.SERVER.UI.EXPLORER.DISCONNECT_SERVER=\u30B5\u30FC\u30D0\u30FC\u306E\u5207\u65AD
DATATOOLS.SERVER.UI.EXPLORER.STORED_PROCEDURE=\u30B9\u30C8\u30A2\u30FC\u30C9\u30FB\u30D7\u30ED\u30B7\u30FC\u30B8\u30E3\u30FC
DATATOOLS.SERVER.UI.EXPLORER.GROUP=\u30B0\u30EB\u30FC\u30D7
DATATOOLS.SERVER.UI.EXPLORER.CONNECT_SERVER=\u30B5\u30FC\u30D0\u30FC\u63A5\u7D9A\u306E\u8FFD\u52A0
DATATOOLS.SERVER.UI.EXPLORER.TABLE=\u30C6\u30FC\u30D6\u30EB
DATATOOLS.SERVER.UI.EXPLORER.SCHEMA=\u30B9\u30AD\u30FC\u30DE
DATATOOLS.SERVER.UI.EXPLORER.REMOVING_PLACE_HOLDER=\u30D7\u30EC\u30FC\u30B9\u30DB\u30EB\u30C0\u30FC\u3092\u9664\u53BB\u4E2D...
DATATOOLS.SERVER.UI.CONNECTION.ERROR.MESSAGE=\u63A5\u7D9A\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002 \u6B21\u306E\u30A8\u30E9\u30FC\u304C\u5831\u544A\u3055\u308C\u307E\u3057\u305F\:\n "{0}"\n\n\u30AA\u30D5\u30E9\u30A4\u30F3\u3067\u4F5C\u696D\u3057\u307E\u3059\u304B?
DATATOOLS.SERVER.UI.EXPLORER.ROLE=\u5F79\u5272
DATATOOLS.SERVER.UI.BOOKMARK.TITLE=\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF\u306E\u8FFD\u52A0
DATATOOLS.SERVER.UI.EXPLORER.USER=\u30E6\u30FC\u30B6\u30FC
DATATOOLS.SERVER.UI.EXPLORER.DATABASE=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9
DATATOOLS.SERVER.UI.EXPLORER.EXTERNAL_DEPENDENCY=\u5916\u90E8\u4F9D\u5B58
DATATOOLS.SERVER.UI.ADD_NEW_SERVER_ENTER_INFO=\u63A5\u7D9A\u60C5\u5831\u306E\u5165\u529B
DATATOOLS.SERVER.UI.EXPLORER.UPDATE_OFFLINE=\u30AA\u30D5\u30E9\u30A4\u30F3\u3067\u4FDD\u7BA1(&S)
DATATOOLS.SERVER.UI.USER_NAME_LABEL=\u30E6\u30FC\u30B6\u30FC ID\:
DATATOOLS.SERVER.UI.EXPLORER.TRIGGER=\u30C8\u30EA\u30AC\u30FC
DATATOOLS.SERVER.UI.EXPLORER.REFRESH=\u30EA\u30D5\u30EC\u30C3\u30B7\u30E5(&R)
DATATOOLS.SERVER.UI.DATABASE_TYPE=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9\u30FB\u30BF\u30A4\u30D7\:
DATATOOLS.SERVER.UI.SELECT_DATABASE=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9\u540D\u3092\u9078\u629E\u307E\u305F\u306F\u5165\u529B\u3057\u307E\u3059\:
DATATOOLS.SERVER.UI.DEVELOPER.ADD_TABLE=\u30C6\u30FC\u30D6\u30EB\u306E\u8FFD\u52A0
DATATOOLS.SERVER.UI.EXPLORER.LAYOUT_OPTIONS=\u30EC\u30A4\u30A2\u30A6\u30C8
_UI_DIALOG_CONNECTION_TITLE=\u65B0\u898F\u63A5\u7D9A
DATATOOLS.SERVER.UI.DATABASE_VERSION=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9\u30FB\u30D0\u30FC\u30B8\u30E7\u30F3\:
DATATOOLS.SERVER.UI.EXPLORER.FILTER_DECORATION=[\u30D5\u30A3\u30EB\u30BF\u30FC\u6E08\u307F]
DATATOOLS.SERVER.UI.DELETE_CONNECTION_TITLE=\u63A5\u7D9A\u306E\u524A\u9664
DATATOOLS.SERVER.UI.DISCONNECT_SERVER_SELECTION=\u63A5\u7D9A\u3092 1 \u3064\u9078\u629E\u3057\u3066\u304F\u3060\u3055\u3044\:
DATATOOLS.SERVER.UI.EXPLORER.INDEX=\u30A4\u30F3\u30C7\u30C3\u30AF\u30B9
DATATOOLS.SERVER.UI.EXPLORER.DEPENDENCY=\u4F9D\u5B58\u95A2\u4FC2
DATATOOLS.SERVER.UI.EXPLORER.VIEW=\u30D3\u30E5\u30FC
